.logobox {
    width: 100%;
}

.container{
max-width : 100% !important;
}
.boxma {
    background-color: #201e1e;
}

.navbar-expand .navbar-toggler {
    margin-right: 0 !important;
}

.yellowclr {
    background-color: #201e1e;
    color: #ffffff;
}

.yellowclr td a strong {
    color: #201e1e !important;
}

.red-border {
    border-color: #218AEF !important;
}

#producttag {
    color: white;
    background-color: #218AEF;
}

.bg-primary {
    background-color: #319CF4 !important;
    background-image: none !important;
}

.col-auto.flex-horizontal-center {
    color: #fff;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    background: #fff;
}

.u-header-topbar {
    background-color: #319CF4 !important;
    background-image: none !important;
}

.pb-xl-5,
.py-xl-5 {
    background: #201e1e;
    padding-top: 1em !important;
    padding-bottom: 1em !important;
}

.pb-xl-4,
.py-xl-4 {
    background: #201e1e;
}

.u-header__nav-item:hover .u-header__nav-link {
    color: #000000;
    background: #006eaf;
}

.font-size-24 {
    color: #fff;
}

.border-color-2 {
    border-top: 1px solid #201e1e;
}

.btn-primary-dark-w {
    background-color: #319CF4 !important;
    background-image: none !important;
    border-color: transparent;
}

.btn-primary-dark-w:hover {
    color: #fff;
    background-color: #101010;
    border-color: transparent;
}

.u-header-topbar__nav-link {
    color: #fff !important;
}

.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item+.nav-item .u-header__nav-link {
    border-left: 1px solid #fff;
}

.bootstrap-select>.dropdown-toggle.bs-placeholder,
.bootstrap-select>.dropdown-toggle.bs-placeholder:active,
.bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #999;
    background: #fff;
}

.btn-primary:not(label.btn), .btn-primary:not(label.btn):not([href]):not(:disabled):not(.disabled), .btn-primary:not([href]), .btn-primary:not([href]):not([href]):not(:disabled):not(.disabled) {
    background-color: #1e9dee !important;
    background-image: none !important;
    border-color: #ffffff;
    color: white;
}

.border-primary {
    border-color: #101010 !important;
}

.text-primary {
    color: #201e1e !important;
}

.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .hs-mega-menu-opened .u-header__nav-link,
.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .hs-sub-menu-opened .u-header__nav-link {
    background-color: #fff;
}

.u-header__nav-item:focus .u-header__nav-link {
    color: #201e1e;
}

.u-header__navbar-nav .u-header__nav-link {
    color: #333e48 !important;
}

.navbar-expand-md .u-header__navbar-nav .u-header__sub-menu {
    border-top: 0.10938rem solid #201e1e;
}

.link__icon {
    background-color: #201e1e;
}

.nav-classic .nav-link.active {
    border-color: #218AEF;
}

.nav-tab .nav-link.active::after {
    background-color: #319CF4 !important;
    background-image: none !important;
}

.text-blue {
    color: #201e1e !important;
}

span.marketprice {
    color: #000;
    font-weight: 400;
}

.text-red {
    color: #5d2c00 !important;
    font-weight: 400;
}

.u-slick__pagination--long li.slick-active span {
    background-color: #101010;
}

.section-title::after {
    background-color: #319CF4 !important;
    background-image: none !important;
}

.btn-remove-focus {
    background-color: #fff !important;
}

.btn-remove-focus:focus {
    background-color: #fff !important;
}

.vertical-menu .navbar-expand-xl .u-header__navbar-nav .u-header__nav-link {
    color: #000;
}

.u-go-to {
    background-color: #201e1e;
}

.u-header .vertical-menu.v1 .u-header__nav-item.hs-mega-menu-opened .u-header__sub-menu,
.u-header .vertical-menu.v1 .u-header__nav-item.hs-sub-menu-opened .u-header__sub-menu,
.u-header+main .vertical-menu.v1 .u-header__nav-item.hs-mega-menu-opened .u-header__sub-menu,
.u-header+main .vertical-menu.v1 .u-header__nav-item.hs-sub-menu-opened .u-header__sub-menu {
    border-bottom: 2px solid #201e1e;
    border-right: 2px solid #201e1e;
}

.navbar-expand-xl .u-header__navbar-nav .u-header__sub-menu {
    border-top: 0.10938rem solid #201e1e;
}

.btn-primary-dark {
    background-color: #319CF4 !important;
    background-image: none !important;
    border-color: transparent;
}

.btn-primary-dark:hover {
    background-color: #201e1e;
    border-color: transparent;
    color: #fff !important;
}

.u-slick--slider-syncing .slick-slide.slick-current {
    border-bottom-color: #201e1e;
}

.u-header-collapse__submenu .u-header-collapse__nav-list {
    border-left: 2px solid #201e1e;
}

.bg-primary-down-lg {
    background-color: #319CF4 !important;
    background-image: none !important;
}

.btn-outline-primary {
    background-color: #fff;
    border-color: #201e1e !important;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #101010;
    border-color: #101010;
}

.btn-outline-primary:hover a {
    color: #fff;
}

a {
    color: #201e1e;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #101010;
    border-color: #101010;
}

.pagination-shop .page-link.current {
    color: #fff;
    background-color: #ffffff;
    border-color: #201e1e;
}

.custom-control-input:checked~.custom-control-label::before {
    border-color: #201e1e;
    background-color: #201e1e;
}

.btn-dark:not(label.btn),
.btn-dark:not(label.btn):not([href]):not(:disabled):not(.disabled),
.btn-dark:not([href]),
.btn-dark:not([href]):not([href]):not(:disabled):not(.disabled) {
    background-color: #101010;
    border-color: #101010;
}

nav.js-mega-menu.navbar.navbar-expand-md.u-header__navbar.u-header__navbar--wide.u-header__navbar--no-space.hs-menu-initialized.hs-menu-horizontal ul li a {
    color: #fff !important;
}

li.list-inline-item.mr-0.u-header-topbar__nav-item.u-header-topbar__nav-item-border strong {
    color: #101010;
}

ul.d-flex.list-unstyled.mb-0 .pr-0 {
    background: transparent;
}

ul.d-flex.list-unstyled.mb-0 .pr-0 a {
    padding: 13px 0 15px 0;
    color: #fff;
}

ul.d-flex.list-unstyled.mb-0 .pr-0 a span {
    background-color: #101010 !important;
}

strong.text-theme-color {
    color: #101010;
}

.phone .text-gray-90,
.email .text-gray-90 {
    font-weight: 600;
}

.u-header__section .bg-primary-down-lg {
    background: #fff !important;
}

.bg-dark {
    background-color: #319CF4 !important;
    background-image: none !important;
}

.section-title {
    color: #218AEF;
}

.u-header__nav-link:hover {
    color: #000000!important;
}






.bg-img-hero {
    margin: 15px !important;
}

.carousel-item,
.carousel-item img {
    border-radius: 20px !important;
}

.min-height-146 {
    min-height: auto !important;
    padding: 0 !important;
}

.min-height-146 img {
    border-radius: 10px !important;
}

.banner-bg {
    background: none !important;
}

.prom-bnner-row .prom-bnner,
.prom-bnner-row .prom-bnner img {
    border-radius: 10px !important;
}

.prom-bnner-row .prom-bnner {
    margin-bottom: 20px !important;
}

@media only screen and (max-width : 767px) {
    .logobox {
        width: 140% !important;
    }

    .pb-xl-5,
    .py-xl-5 {
        padding: 0.5rem 0 !important;
    }

    .bg-img-hero {
        margin: 8px !important;
    }

    .carousel-item,
    .carousel-item img {
        border-radius: 10px !important;
    }

    #content .mb-12 {
        margin-bottom: 1rem !important;
    }

    .prom-bnner-row .prom-bnner,
    .prom-bnner-row .prom-bnner img {
        border-radius: 5px !important;
    }

    .prom-bnner-row .row {
        flex-wrap: nowrap !important;
        overflow: auto !important;
    }

    .prom-bnner-row .row .col-4 {
        flex: 0 0 42% !important;
        max-width: 50% !important;
        padding-left: 5px !important;
        padding-right: 2px !important;
    }

    .carousel-indicators li {
        width: 6px;
        height: 5px;
    }

    .carousel-indicators {
        bottom: -20px;
    }
}

.mb-12{
margin-bottom : 1.5rem !important;
}

.prom-bnner-row{
margin-bottom : 20px !important;

}


.carousel-item, .carousel-item img {
    border-radius: 20px !important;
    width: 100%;
}


@media only screen and (max-width : 767px){
.start-justify {
justify-content : start  !important;
}
.u-header-collapse__nav {
    overflow: scroll;
    height: 69vh;
}
.theme-text{
color  : #319CF4 !important
}

.position-relative a.btn.btn-primary.btn-sm.d-flex.align-items-center.btn-sm.p-2 {
    font-size: 10px;
}
.position-relative .border-bottom.border-color-1.mb-2.d-flex.align-items-center.justify-content-between {
    width: 90%;
}

.section-title {
        font-size: 0.8rem;
    }

}



.categrie-product-slider {
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
    width: 60%;
margin : 0 auto;
    padding: 0px 0;
}

.square_category .categrie-product-slide img {
    border-radius: 10px !important;
}

.categrie-product-slide img {
    width: 96% !important;
}

@media only screen and (max-width: 1200px) {
    .categrie-product-slide {
        min-width: 14.28%;
        max-width: 14.28%;
    }
}


@media only screen and (max-width : 767px) {
    .categrie-product-slide {
        min-width: 31.28% !important;
        max-width: 31.28% !important;
    }
.categrie-product-slider{
justify-content : start !important;
overflow : auto !important;
}
.categrie-product-slide img {
    width: 85% !important;
}
.categrie-product-slider {
    width: 100%;
}



}


.prom-bnner-row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px; /* spacing between items */
        margin: 0 auto;
    }

    .prom-bnner-item {
        flex: 1 1 calc(100% / 11 - 10px); /* 6 items per row by default */
        max-width: calc(100% / 11 - 10px);
        box-sizing: border-box;
    }

    .prom-bnner img {
        width: 100%;
        height: auto;
        display: block;
    }

.prom-bnner-row .prom-bnner {
    margin-bottom: 0px !important;
}

@media only screen and  (max-width : 767px){
 @media (max-width: 768px) {
.prom-bnner-row {
justify-content : start;
    flex-wrap: nowrap;
    overflow-x: auto;
    gap: 0px;
    padding: 0px;
    -webkit-overflow-scrolling: touch; /* Smooth scroll on iOS */
  }

  .prom-bnner-row::-webkit-scrollbar {
    display: none; /* Optional: hides scrollbar */
  }

  .prom-bnner-item {
    flex: 0 0 calc(100% / 3.8 - 10px); /* Show 3.5 items */
    max-width: calc(100% / 3.8 - 10px);
  }

.ps-section__content .table-responsive table p {
    margin-bottom: 4px;
}

.ps-section__content .table-responsive table {
    white-space: nowrap;
}
.ps-section__content .table-responsive table th, 
.ps-section__content .table-responsive table td{
     vertical-align : middle !important;
}

}